body {
    color: #333;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
     font-family: 'Avenir LT Std', sans-serif;
}
a{
    color: #145A32;
    text-decoration: none;
}
:focus {
    outline: none;
}
::placeholder{
    color: inherit;
}
ul, ol{
	margin: 0 0 15px 15px;
    padding: 0;
    line-height: 1.6;
}
li::marker{
    color: inherit;
}
.li-marg-btm li{
    margin-bottom: 15px;
}
h1{
    color: inherit;
    font-size: 46px;
    line-height: inherit;
    font-weight: normal;
    margin-bottom: 20px;
}
h2{
    color: #145A32;
    font-size: 30px;
    line-height: inherit;
    font-weight: 500;
    margin-bottom: 20px;
}
h3{
    color: #717171;
    font-weight: 600;
    font-size: inherit;
}
@media(max-width:767px){
    h1, h2, .entry-title{
        font-size: 25px;
    }
}
.padtop {
    padding-top: 30px;
}
.paddaround{
    padding: 60px 0;
}
.margbtm{
    margin-bottom: 30px;
}
.margtop{
    margin-top: 30px;
}
.sectiontop{
    margin-top: 60px;
}
.nopad{
    padding: 0;
}
.row-center {
    justify-content: center;
    text-align: center;
}
.site-inner {
    max-width: 1200px;
    padding: 0 20px;
}
div.container-fluid{
	padding-left: 20px;
	padding-right: 20px;
}
div.container {
    padding-right: 20px;
    padding-left: 20px;
    max-width: 1200px;
}
/* Stick footer to the bottom for short pages */
html, body {
	height: 100%;
}
.search .site-container, .error404 .site-container {
	height: 100%;
}
.search .site-inner, .error404 .content-sidebar-wrap {
	min-height: calc(100% - 198px);
	/* margin-bottom: -80px;  */
}
.search .site-footer, .search .site-inner:after, .error404 .site-footer, .error404 .content-sidebar-wrap:after {
	height: auto; 
}
/* End footer to the bottom stle */

/*404 Page starts here */
.bigtxt404{
	font-size: 300px;
	font-weight: bold;
}
.txt404{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	font-weight: normal;
}
.error404 .content{
	max-width: 100%;
}
@media (max-width: 767px){
	.bigtxt404{
		font-size: 150px;
	}
}
/*end 404 Page */
.site-header {
    padding: 10px 0;
    background-color: #000;
    position: relative;
}
.site-header .wrap {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
}
@media(max-width:1199px){
    .site-header {
        position: relative;
    }
    .site-header .wrap .wrap{
        padding: 0;
    }
}
.wp-custom-logo .title-area {
    max-width: 420px;
}
@media(max-width:767px){
    .wp-custom-logo .title-area {
        max-width: 280px;
    }
}
.genesis-nav-menu .menu-item-has-children a::after {
    font-family: dashicons;
    display: inline-block;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 15px;
    height: 15px;
    font-size: 15px;
    margin-left: 3px;
    vertical-align: top;
    text-align: center;
    transition: color .1s ease-in;
    content: "\f347"
}

.genesis-nav-menu .menu-item-has-children ul a::after {
    display: none;
    visibility: hidden;
}

.genesis-nav-menu {
    margin: 0;
    font-family: 'Avenir LT Std', sans-serif;
}

@media(min-width: 1200px) {

    .genesis-nav-menu .current-menu-item>a,.genesis-nav-menu .current-menu-parent>a,.genesis-nav-menu .current-menu-ancestor>a {
        border: 1px solid #fff;
        border-radius: 23px;
    }
}

.nav-primary {
    clear: none;
    display: inline-block;
    padding-top: 0;
    margin: 0;
    padding-bottom: 0;
    width: calc(100% - 468px);
}

.nav-primary .genesis-nav-menu a {
    color: #fff;
    font-size: 14px;
    padding: 8px 20px;
}

.sub-menu .sub-menu-toggle {
    padding: 8px 20px;
    position: absolute;
    display: inline-block;
    visibility: visible;
    color: #fff;
    padding: 0;
    top: 8px;
    margin-left: 3px;
}

.genesis-nav-menu .sub-menu {
    width: 320px;
    left: 0;
    transition: all 0.2s;
    transition-delay: 0.3s;
    border-top: none;
    padding-top: 10px;
}

.genesis-nav-menu .sub-menu .menu-item {
    display: block;
}

.genesis-nav-menu .sub-menu a {
    width: 100%;
    display: block;
    font-size: 14px;
    color: #fff;
    background-color: #000;
    border: none;
    padding: 10px 15px 5px;
}

.genesis-nav-menu .sub-menu li:hover a,.genesis-nav-menu .sub-menu .current-menu-item>a:hover,.genesis-nav-menu .sub-menu .current-menu-item>a,.genesis-nav-menu .sub-menu .current-menu-parent>a,.genesis-nav-menu .sub-menu .current-menu-ancestor>a {
    color: #000;
    background-color: #fff;
    border-top: none;
    border-radius: 0;
}

.sub-menu li:hover .sub-menu-toggle {
    color: #fff;
}

.genesis-nav-menu .sub-menu .sub-menu a {
    color: #fff;
    background-color: #062BA7;
}

.genesis-nav-menu .sub-menu .sub-menu .current-menu-item>a {
    background-color: #fff;
    color: #062BA7;
}

@media not all and (min-resolution: .001dpcm) {
    @supports (-webkit-appearance:none) {
        .sub-menu-toggle {
            display:none;
            visibility: hidden;
        }
    }

    @supports (-webkit-touch-callout:none) {
        .sub-menu-toggle {
            display: inline-block;
            visibility: visible;
        }
    }
}

.sub-menu-toggle:hover,.sub-menu-toggle:focus {
    outline: none;
}

.sub-menu .dashicons-arrow-down-alt2:before {
    content: "\f345";
}

@media(min-width: 1200px) {
    .site-header .menu .menu-item:hover .sub-menu {
        display:block;
        opacity: 1;
        left: 0;
    }

    .site-header .menu .menu-item:hover .sub-menu .sub-menu {
        opacity: 0;
        visibility: hidden;
    }

    .site-header .menu .sub-menu .menu-item:hover .sub-menu {
        opacity: 1;
        visibility: visible;
        margin: -46px 0 0 320px;
    }

    .genesis-nav-menu .sub-menu .sub-menu {
        top: 45px;
        margin: -46px 0 0 320px;
    }
}

@media(max-width: 1199px) {
    .nav-primary {
        position:absolute;
        padding: 15px 0;
        width: 100%;
        max-width: none;
        display: none;
        background-color: #000;
        right: 0;
        box-shadow: 19px 20px 20px #0000007d;
        z-index: 9;
    }

    .genesis-nav-menu .sub-menu .sub-menu .menu-item {
        padding-left: 0;
    }

    .genesis-nav-menu .menu-item {
        display: block;
    }

    .sub-menu-toggle {
        width: 100%;
        position: absolute;
        top: 20px;
        display: block;
        visibility: visible;
        text-align: right;
        padding: 0 10px 0 0;
        color: #fff;
    }
    .menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
        color: #fff;
    }

    .genesis-nav-menu .sub-menu {
        width: 100%;
        padding: 0;
        position: relative;
        display: none;
    }

    .genesis-nav-menu .menu-item a {
        border: 1px solid #eee;
        border-top: none;
        padding: 20px 20px;
        font-size: 16px;
    }

    .nav-primary .genesis-nav-menu .sub-menu a {
        padding: 10px 20px 10px 40px;
        border: 1px solid #eeeeee52;
        border-top: none;
    }

    .genesis-nav-menu .sub-menu .sub-menu .menu-item {
        padding-left: 0;
    }

    .genesis-nav-menu .sub-menu .sub-menu {
        margin: 0;
    }

    .sub-menu .sub-menu-toggle,.sub-menu li:hover .sub-menu-toggle {
        color: #fff;
        right: 10px;
    }

    .site-header .menu-toggle::before {
        font-size: 50px;
        width: 40px;
        height: 30px;
        top: -15px;
    }

    .menu-toggle {
        margin: 0;
        display: block;
        visibility: visible;
        color: #fff;
    }

    .genesis-nav-menu .menu-item-has-children a::after {
        display: none
    }

    .genesis-nav-menu .sub-menu .sub-menu a,.genesis-nav-menu .sub-menu li:hover .sub-menu a {
        color: #fff;
        background-color: #fff;
    }

    .genesis-nav-menu li.current-menu-item a {
        font-weight: 700;
    }

    .genesis-nav-menu .sub-menu a {
        color: #fff;
    }
}

.banner-box{
    background-color: #145A32;
    padding: 20px 0;
    color: #ECECEC;
}
.banner-box .banner-bg{
    background-image: url("../images/ll-watermark.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: contain;
}
.banner-box.banner-bg{
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: contain;
}
.banner-box h2, .banner-box h1{
    font-size: 46px;
    color: #ECECEC;
}
.not-full-width {
    max-width: 700px;
    color: #ECECEC;
    padding: 80px 0;
}
.banner-caption{
    max-width: 960px;
}
@media(max-width: 767px) {
    .banner-box h2, .banner-box h1{
        font-size: 35px;
    }
}
.add-padding{
    padding: 80px 0;
}
.btn, input[type="submit"] {
    background-color: #145A32;
    color: #fff;
    padding: 7px 20px;
    font-size: 14px;
    text-decoration: none;
    text-transform: none;
    border-radius: 18px;
    display: inline-block;
    text-align: center;
    min-width: 150px;
    cursor: pointer;
    border: 1px solid #145A32;
}
.btn-white{
    background-color: #fff;
    color: #145A32;
    border-color: #fff;
}
.btn:hover, input[type="submit"]:hover{
    background-color: transparent;
    color: inherit;
    border-color: var(--bs-btn-active-border-color);
}
.carousel-indicators {
    display: flex;
    justify-content: flex-start;
    margin-right: auto;
    margin-left: 0;
}
.civil {
    background-attachment: fixed;
}
.small-white-box {
    background-color: #fff;
    padding: 30px;
    max-width: 450px;
}
.logo{
	margin-bottom: 30px;
	border-radius: 6px;
    text-align: center;
	overflow: hidden;
	border: 1px solid #2c2c3440;
	padding: 10px;
}
.testimonials {
    background: transparent linear-gradient(101deg, #145a32 0%, #03141A 100%);
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}
.footer-widget-area {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer-widgets .wrap{
    max-width: 1200px;
}
.footer-widget-area section{
    min-width: 200px;
}
.footer-widgets{
    background-color: #000;
    color: #fff;
    font-weight: 300;
}
.footer-widgets a{
    color: inherit;
}
.site-footer {
    background-color: #000;
    color: #fff;
    padding: 20px;
    border: none;
    margin-top: -1px;
}
.site-footer a{
    color: inherit;
    text-decoration: none;
}
/* contact form  */
.contact-card {
    border-radius: 6px;
    border: 2px solid rgba(27, 79, 132, 0.1);
    max-width: 650px;
    margin: auto;
}

.form-content strong {
    color: #145A32;
    font-weight: normal;
}
.contact-block {
    padding-bottom: 50px;
}
.text-in h2, .text-in h1{
    color: #145A32;
    font-weight: 600;
    font-size: 18px;
    position: relative;
    margin-left: 45px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.text-in h2::before, .text-in h1::before {
    content: "";
    background: #145A32;
    width: 30px;
    height: 4px;
    position: absolute;
    top: 46%;
    left: -45px;
}
h5 {
    color: #145A32;
    font-weight: normal;
    position: relative;
    margin-left: 45px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
h5::before {
    content: "";
    background: #145A32;
    width: 30px;
    height: 4px;
    position: absolute;
    top: 46%;
    left: -45px;
}
.wpcf7-text {
    max-height: 32px !important;
}
.wpcf7-textarea {
    max-height: 135px !important;
}
input[type="submit"].wpcf7-submit {
    background-color: #145A32;
    padding: 10px 40px;
    border-radius: 23px;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    border: none;
    text-transform: none;
}
input[type="submit"].wpcf7-submit:hover {
    color: #007aff;
}
input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #6B6B6B;
    border-radius: 6px;
    color: #6B6B6B;
}
.card-body{
    padding: 30px;
}
.zig-block {
    padding: 60px 0
}

.zig-block:nth-child(even) {
    background-color: #C4D6CC;
}

.zig-block:nth-child(even) .zig-row {
    flex-direction: row-reverse
}
.zig-block .text-in{
    max-width: 600px;
}
.onemember {
    border-radius: 8px;
    background-color: #145A32;
    overflow: hidden;
    color: #fff;
    max-width: 280px;
}
.onemember h3{
    padding: 0 20px;
    color: inherit;
}
.onemember p{
    padding: 0 20px;
}
.map iframe{
    width: 100%;
}
.services-ziggy .zig-block:nth-child(even) {
    background-color: #145A32;
    color: #fff;
}
.services-ziggy .zig-block:nth-child(even) h2{
    color: inherit;
}
.services-ziggy .zig-block:nth-child(even) .text-in h2::before {
    background: #fff;
}
.latest-articles h1{
    color: #145A32;
}
.latest-articles h2{
    font-size: 20px;
    margin-bottom: 15px;
}
.latest-articles  a{
    color: inherit;
}
.article-btn{
    font-size: 18px;
    font-weight: 500;
}
.single-content h1{
    color: #145A32;
}
.heateor_sss_sharing_container{
    margin-bottom: 30px;
}
.testimonials h2{
    color: #fff;
}
.testimonials .text-in h2::before{
    background-color: #fff;
}
#testimonial-banner .banner-caption{
    padding: 30px;
}
.grecaptcha-badge{
    display: none;
}